### Hierarchy

- LanguageChains

## Index

### Properties

- and
- at
- be
- been
- but
- does
- has
- have
- is
- of
- same
- that
- to
- which
- with

## Properties

### and

and: Assertion

- Defined in node_modules/@types/chai/index.d.ts:131

### at

at: Assertion

- Defined in node_modules/@types/chai/index.d.ts:135

### be

be: Assertion

- Defined in node_modules/@types/chai/index.d.ts:126

### been

been: Assertion

- Defined in node_modules/@types/chai/index.d.ts:127

### but

but: Assertion

- Defined in node_modules/@types/chai/index.d.ts:138

### does

does: Assertion

- Defined in node_modules/@types/chai/index.d.ts:139

### has

has: Assertion

- Defined in node_modules/@types/chai/index.d.ts:132

### have

have: Assertion

- Defined in node_modules/@types/chai/index.d.ts:133

### is

is: Assertion

- Defined in node_modules/@types/chai/index.d.ts:128

### of

of: Assertion

- Defined in node_modules/@types/chai/index.d.ts:136

### same

same: Assertion

- Defined in node_modules/@types/chai/index.d.ts:137

### that

that: Assertion

- Defined in node_modules/@types/chai/index.d.ts:129

### to

to: Assertion

- Defined in node_modules/@types/chai/index.d.ts:125

### which

which: Assertion

- Defined in node_modules/@types/chai/index.d.ts:130

### with

with: Assertion

- Defined in node_modules/@types/chai/index.d.ts:134

Generated using TypeDoc